/* *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

} */
.footer {
    font-family: Rubik;
}
/* .faq-btn-cont {
    display: flex;
    justify-content: center;
    flex-flow: column;
    align-items: center;
    text-align: center;
    width: 100%;
    background-color: red;
    margin: auto;
} */

.footer-body {
    position: relative;
    top: 0;
    font-family: Rubik;
    position: relative;
    left: -8px;
    width: 100vw;
    overflow-x: hidden;
}

.dashs{
    max-width: 450px;
    height: 1px;
    margin: 0 auto;
    background-color: rgb(243 234 234);
}


/* screen resolution for screen sizes between 200px and 375px */
@media (min-width: 200px) and (max-width: 375px) {
    .faqsection{
        font-family: rubik;
        max-width: 300px;
        margin: 0 auto;
        height: 100vh;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .faqs {
        height: 100vh;
    }
    .faq_title{
        color : hsl(229, 31%, 21%);
        margin-bottom: 30px;
        margin-top: 5rem;
        text-align: center;
    }
    
    .faq_para {
        text-align: center;
        /* width: 200px; */
        margin: 0 auto;
        line-height: 1.5em;
    }

    .question {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 200px;
        margin: 0 auto;
    }

    .question h3 {
        font-size: 1rem;
    }

    .question h3:hover {
        color: hsl(0, 94%, 66%);;
    }

    .dash{
        max-width: 200px;
        height: 1px;
        margin: 0 auto;
        background-color: hsl(229, 8%, 60%);
    }
    .dashs{
        display: none;
    }

    .faq p{
        max-width: 200px;
        margin: 0 auto;
    }

    .answer {
        max-height: 0;
        overflow: hidden;
        transition: max-height 1.4s ease;
    }

    .faq h2{
        padding: 4px 32px;
        font-weight: 500;
    }
    
    .faq{
        margin-top: 2rem;
        cursor: pointer;
    } 
    
    .faq.active .answer {
        max-height: 300px;
        animation: fade 1s ease-in-out;
    }
    
    .faq.active svg {
        transform: rotate(180deg);
    }
    
    svg {
        transition: transform 0.5 ease-in;
    }
    
    @keyframes fade {
        from {
            opacity: 0;
            transform: translateY(-10px);
        }
        to {
            opacity: 1;
            transform: translateY(0px);
        }
    }
    
    .faq-btn {
        margin-top: 20px;
        margin-left: 60px;
        padding: 12px 15px;
        background: hsl(231, 69%, 60%);
        color: white;
        border: none;
        border-radius: 3px;
    }
    
    .footer{
        background: hsl(231, 69%, 60%);
        height: 60vh;
        margin-top: 150px;
    }
    
    .bfooter {
        max-width: 400px;
        margin: 0 auto;
    }
    
    .footer-text {
        margin-top: 30px;
        padding-top: 50px;
        font-size: 0.6rem;
        letter-spacing: .3rem;
        color: white;
        text-align: center;
    }
    
    .footer-textt {
        font-size: 1.7rem;
        letter-spacing: .2rem;
        text-align: center;
        margin-top: 30px;
        color: white;
    }
    
    #footer-div {
        text-align: center;
        width: 100%;
        margin: auto;
        background: hsl(229, 31%, 21%);
        height: 400px;
    }
    
    .svg {
        margin-top: 3em;
        color: #fff;
    }
    
    .ulist {
        margin-top: -5em;
        color: #fff;
        font-size: 1rem;
        text-align: center;
        font-family: rubik;
    }

    .ulist li {
        list-style-type: none;
        margin-top: 20px;
    }
    
    .footer-icons {
        width: 100%;
        display: flex;
        justify-content: center;
        text-align: center;
        margin-top: 25px;
        font-size: 2em;
        color: whitesmoke;
    }
    .footer-icons i:nth-child(1) {
        margin: 20px 0 0 10px;
    }
    .footer-icons i:nth-child(2) {
        margin: 20px 0 0 60px;
    }

}

    
/* screen resolution for screen sizes between 376px and 680px */

@media (min-width: 376px) and (max-width: 680px) {
    .faqsection{
        font-family: rubik;
        max-width: 300px;
        margin: 0 auto;
        height: 75vh;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .faqs {
        margin-top: 10rem;
    }
    .faq_title{
        color : hsl(229, 31%, 21%);
        margin: 0 auto;
        width: 200px;
        text-align: center;
    }
    
    .faq_para {
        text-align: center;
        /* width: 300px; */
        color: hsl(229, 8%, 60%);
        line-height: 1.5em;
        margin-bottom: 2rem;
    }

    .question {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 320px;
        margin: 0 auto;
    }

    .question h3 {
        color: rgb(106 99 99);
        font-size: 1rem;
        margin-bottom: 1rem;
    }

    .question h3:hover {
        color: hsl(0, 94%, 66%);;
    }

    .dash{
        max-width: 400px;
        height: 1px;
        margin: 0 auto;
        background-color: rgb(243 234 234);
    }

    .dashs{
        display: none;
    }

    .faq p{
        color:  hsl(229, 8%, 60%);
        margin: 0 auto;
    }

    .answer {
        max-height: 0;
        overflow: hidden;
        transition: max-height 1.4s ease;
    }

    .faq h2{
        padding: 4px 32px;
        font-weight: 500;
    }
    
    .faq{
        margin-top: 1rem;
        cursor: pointer;
    } 
    
    .faq.active .answer {
        max-height: 300px;
        animation: fade 1s ease-in-out;
    }
    
    .faq.active svg {
        transform: rotate(180deg);
    }
    
    svg {
        transition: transform 0.5 ease-in;
    }
    
    @keyframes fade {
        from {
            opacity: 0;
            transform: translateY(-10px);
        }
        to {
            opacity: 1;
            transform: translateY(0px);
        }
    }
    
    .faq-btn {
        margin-top: 50px;
        margin-left: 100px;
        padding: 12px 15px;
        background: hsl(231, 69%, 60%);
        color: white;
        border: none;
        border-radius: 3px;
    }
    
    .footer{
        background: hsl(231, 69%, 60%);
        height: 60vh;
        margin-top: 15rem;
        font-family: rubik;
    }
    
    .bfooter {
        max-width: 400px;
        margin: 0 auto;
    }
    
    .footer-text {
        margin-top: 30px;
        padding-top: 50px;
        font-size: 0.6rem;
        letter-spacing: .3rem;
        color: white;
        text-align: center;
    }
    
    .footer-textt {
        font-size: 1.7rem;
        text-align: center;
        margin: 0 auto;
        color: white;
        padding-top: 2rem;
        padding-bottom: 3rem
    }
    
    #footer-div {
        text-align: center;
        width: 100%;
        margin: auto;
        background: hsl(229, 31%, 21%);
        height: 400px;
    }
    
    .svg {
        margin-top: 4rem;
        margin-left: -2rem
    }
    
    .ulist {
        margin-top: -7em;
        color: #fff;
        font-size: 1rem;
        margin-left: -3rem;
        text-align: center;
        font-family: rubik;
    }

    .ulist li {
        list-style-type: none;
        margin-top: 35px;
    }
    
    .footer-icons {
        width: 100%;
        display: flex;
        justify-content: center;
        text-align: center;
        margin-top: 25px;
        font-size: 2em;
        color: whitesmoke;
    }
    .footer-icons i:nth-child(1) {
        margin: 20px 0 0 10px;
    }
    .footer-icons i:nth-child(2) {
        margin: 20px 0 0 60px;
    }
}
    



/* screen resolution for screen sizes between 681px and 999px */

@media (min-width: 681px) and (max-width: 999px) {
    .faqsection{
        font-family: rubik;
        max-width: 450px;
        margin: 0 auto;
        height: 100vh;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .faqs {
        height: 100vh;
    }
    .faq_title{
        color : hsl(229, 31%, 21%);
        margin-bottom: 30px;
        margin-top: 10rem;
        text-align: center;
    }
    
    .faq_para {
        text-align: center;
        line-height: 1.5em;
        color: hsl(229, 8%, 60%);
        margin-bottom: 100px;
    }

    .faq h2{
        padding: 4px 32px;
        font-weight: 500;
    }
    
    .faq{
        box-sizing: border-box;
        margin-top: 1rem;
        cursor: pointer;
    }
    .dash{
        height: 1px;
        background-color: rgb(243 234 234);
    }

    .dashs{
        height: 1px;
        background-color: rgb(243 234 234);
    }

    .question {
        box-sizing: border-box;
        display: flex;
        justify-content: space-between;
        align-items: center;
        width:432px;
        margin: 0 auto;
    }

    .question h3 {
        font-size: 1rem;
        color: rgb(106 99 99);
        margin-bottom: 1rem;
    }

    .question h3:hover {
        color: hsl(0, 94%, 66%);;
    }

    .dash{
        max-width: 450px;
        height: 1px;
        margin: 0 auto;
        background-color: rgb(243 234 234);
    }

    .faq p{
        margin: 0 auto;
    }

    .answer {
        max-height: 0;
        overflow: hidden;
        transition: max-height 1.4s ease;
    }

    .answer p {
        color: hsl(229, 8%, 60%);
        padding-top: 1rem;
        line-height: 1.6;
        font-size: .8rem; 
    }

    .faq h2{
        padding: 4px 32px;
        font-weight: 500;
    }
    
    .faq{
        margin-top: 2rem;
        cursor: pointer;
    } 
    
    .faq.active .answer {
        max-height: 300px;
        animation: fade 1s ease-in-out;
    }
    
    .faq.active svg {
        transform: rotate(180deg);
    }
    
    svg {
        transition: transform 0.5 ease-in;
    }
    
    @keyframes fade {
        from {
            opacity: 0;
            transform: translateY(-10px);
        }
        to {
            opacity: 1;
            transform: translateY(0px);
        }
    }
    
    .faq-btn {
        margin-top: 40px;
        margin-left: 180px;
        padding: 12px 15px;
        background: hsl(231, 69%, 60%);
        color: white;
        border: none;
        border-radius: 3px;
    }
    
    .footer{
        background: hsl(231, 69%, 60%);
        height: 50vh;
        margin-top: 85px;
    }
    
    .bfooter {
        margin: 0 auto;
    }
    
    .footer-text {
        margin-top: 30px;
        padding-top: 50px;
        font-size: 0.6rem;
        letter-spacing: .3rem;
        color: white;
        text-align: center;
    }
    
    .footer-textt {
        font-size: 2rem;
        text-align: center;
        margin-top: 30px;
        color: white;
        margin: 0 auto;
        max-width: 450px;
        padding-top: 2rem;
        padding-bottom: 3rem
    }
    
    #footer-div {
        background: hsl(229, 31%, 21%);
        height: 10vh;
    }
    
    .footer-list {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
    
    .svg {
        margin-top: 20px;
        margin-left: 130px;
        color: #fff;
    }
    
    .ulist {
        display: grid;
        grid-template-columns: repeat(3, 100px);
        justify-content: center;
        max-width: 300px;
        margin-top: 23px;
        color: #fff;
        font-size: .6rem;
        margin-bottom: 20px;
    }
    .footer-icons {
        text-align: center;
        margin-top: 25px;
        letter-spacing: 10px;
        font-size: 23px;
        color: whitesmoke;
    }
    
    .ulist li {
        list-style-type: none;
        margin: 10px    ;
    }
    
    .ulist li:hover {
        color: hsl(0, 94%, 66%);
    } 
    
   
}






/* screen resolution for screen sizes greater than 1000px desktop screen */

@media screen and (min-width: 1000px) {

.faqsection{
    font-family: rubik;
    max-width: 450px;
    margin: 0 auto;
    /* height: 100vh; */
    display: flex;
    flex-direction: column;
    align-items: center;
}
.faq_title{
    color : hsl(229, 31%, 21%);
    margin-bottom: 30px;
    margin-top: 10rem;
    text-align: center;
}

.faq_para {
    text-align: center;
    line-height: 1.5em;
    color: hsl(229, 8%, 60%);
    margin-bottom: 100px;
}

.faq h2{
    padding: 4px 32px;
    font-weight: 500;
}

.faq{
    margin-top: 1rem;
    box-sizing: border-box;
    cursor: pointer;
}
.dash{
    height: 1px;
    background-color: rgb(243 234 234);
}


.question {
    box-sizing: border-box;   
    width: 432px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.question h3 {
    font-size: 16px;
    color: rgb(106 99 99);
    margin-bottom: 1rem;
}

.question h3:hover {
    color: hsl(0, 94%, 66%);;
}

.answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 1.4s ease;
}

.answer p {
    color: hsl(229, 8%, 60%);
    padding-top: 1rem;
    line-height: 1.6;
    font-size: .8rem; 
}

.faq.active .answer {
    max-height: 300px;
    animation: fade 1s ease-in-out;
}

.faq.active svg {
    transform: rotate(180deg);
}

.svg {
    transition: transform 0.5 ease-in;
}

@keyframes fade {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }
    to {
        opacity: 1;
        transform: translateY(0px);
    }
}

.faq-btn {
    margin-top: 40px;
    margin-left: 180px;
    padding: 12px 15px;
    background: hsl(231, 69%, 60%);
    color: white;
    border: none;
    border-radius: 3px;
}

.footer{
    background: hsl(231, 69%, 60%);
    height: 50vh;
    margin-top: 50px;
}

.bfooter {
    /* max-width: 600px; */
    margin: 0 auto;
}

.footer-text {
    margin-top: 30px;
    padding-top: 50px;
    font-size: 0.6rem;
    letter-spacing: .3rem;
    color: white;
    text-align: center;
}

.footer-textt {
    font-size: 2rem;
    text-align: center;
    margin-top: 30px;
    color: white;
    margin: 0 auto;
    max-width: 450px;
    font-family: rubik;
    padding-top: 2rem;
    padding-bottom: 3rem
}

#footer-div {
    background: hsl(229, 31%, 21%);
    height: 10vh;
}

.footer-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.svg {
    margin-top: 20px;
    margin-left: 130px;
    color: #fff;
}

.ulist {
    display: grid;
    grid-template-columns: repeat(3, 100px);
    justify-content: center;
    max-width: 300px;
    margin-top: 23px;
    color: #fff;
    font-size: .6rem;
    margin-bottom: 20px;
}
.footer-icons {
    text-align: center;
    margin-top: 25px;
    letter-spacing: 10px;
    font-size: 23px;
    color: whitesmoke;
}

.ulist li {
    list-style-type: none;
}

.ulist li:hover {
    color: hsl(0, 94%, 66%);
} 
}

/* for input only */

@media (max-width: 680px) {
    .input_section {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        height: 150px;
        width: 100%;
        box-sizing: border-box;
        margin: auto;
        font-family: Rubik;
    }
    
    .input_box {
        width: 90%;
        display: flex;
        flex-direction: column;
        flex-flow: column;
        align-items: center;
        height: 55%;
        box-sizing: border-box;
        border-radius: 5px;
    }
    
    .email {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        border-radius: 3px;
        font-family: Rubik;
        height: 60%;
        background-color: white;
    }
    
    .email input {
        background-color: transparent;
        border-radius: 5px;
        width: 100%;
        height: 88%;
        outline: none;
        border: none;
        font-size: 15px;
        color: hsl(229, 31%, 21%);
        border: none;
        padding-left: 10px;
        margin-left: 10px;
    }
    
    .email i {
        display: none;
        flex-flow: column;
        width: 20%;
        height: 100%;
        outline: none;
        justify-content: center;
        font-size: larger;
        text-align: center;
        color: hsl(0, 94%, 66%);
        border: none;
    }
    
    .error_section {
        display: none;
        width: 100%;
        height: 40%;
        box-sizing: border-box;
        position: relative;
        background-color: hsl(0, 94%, 66%);
        border-bottom-left-radius: 2px;
        border-bottom-right-radius: 2px;
    }
    
    .error_section p {
        font-size: 14px;
        height: 80%;
        color: white;
        margin-top: 0;
        padding: 5px 0 0 5px;
    }
    
    .contact_btn {
        position: relative;
        top: -50px;
        width: 90%;
        height: 30%;
        font-family: Rubik;
    }
    
    .contact_btn button {
        width: 100%;
        height: 100%;
        font-size: 18px;
        font-weight: 500;
        border: 2px solid hsl(0, 94%, 66%);
        border-radius: 5px;
        background-color: hsl(0, 94%, 66%);
        color: white;
        outline: none;
        transition: all 0.3s linear;
    }
    
    .contact_btn button:hover {
        background-color: white;
        color: hsl(0, 94%, 66%);
    }
}
@media (min-width: 681px) and (max-width: 1440px) {
    .input_section {
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: center;
        height: 120px;
        width: 55%;
        box-sizing: border-box;
        margin: auto;
        font-family: Rubik;
    }
    
    .input_box {
        width: 50%;
        display: flex;
        flex-direction: column;
        flex-flow: column;
        align-items: center;
        height: 55%;
        box-sizing: border-box;
    }
    
    .email {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        font-family: Rubik;
        /* border-radius: 10px; */
        height: 60%;
        background-color: white;
    }
    
    .email input {
        width: 100%;
        height: 88%;
        outline: none;
        font-size: 15px;
        color: hsl(229, 31%, 21%);
        border: none;
        padding-left: 10px;
        margin-left: 10px;
    }
    
    .email i {
        display: none;
        flex-flow: column;
        width: 20%;
        height: 100%;
        outline: none;
        justify-content: center;
        font-size: larger;
        text-align: center;
        color: hsl(0, 94%, 66%);
        border: none;
    }
    
    .error_section {
        display: none;
        width: 100%;
        height: 40%;
        box-sizing: border-box;
        position: relative;
        background-color: hsl(0, 94%, 66%);
    }
    
    .error_section p {
        font-size: 0.7rem;
        height: 80%;
        color: white;
        margin-top: 0;
        font-family: Rubik;
        padding: 5px 0 0 5px;
    }
    
    .contact_btn {
        margin-top: 18px;
        width: 30%;
        height: 70%;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
    }
    
    .contact_btn button {
        width: 80%;
        height: 45%;
        font-size: 15px;
        font-family: Rubik;
        font-weight: 500;
        border: 2px solid hsl(0, 94%, 66%);
        border-radius: 5px;
        background-color: hsl(0, 94%, 66%);
        color: white;
        outline: none;
        transition: all 0.3s linear;
    }
    
    .contact_btn button:hover {
        background-color: white;
        color: hsl(0, 94%, 66%);
    }
}